/*
 * @file
 * global.styles
 *
 * Styles you add here will load for all device sizes, they are "global", as
 * opposed to "responsive" styles, which only load for a given breakpoint (media
 * query) that you set in theme settings. See the README for more details.
 *
 *
 * How to use this file:
 * --------------------
 *
 * There are many empty selectors and some basic styles to act as a guide.
 * Nothing is set in stone and you can change anything - even delete all of it
 * and start with your own clean slate.
 *
 * See global.base also which includes normalize.css and some additional
 * helper classes and base styles.
 */

/* =============================================================================
 *   Base
 * ========================================================================== */

/*
 * To preserve theme settings never apply font properties to the HTML element.
 * This is critically important if you are using the Responsive JavaScript
 * feature as this relies on being able to set a pseudo font family on the HTML
 * element. If you need to set default font properties of any kind use the BODY
 * element as these can be overridden using font theme settings.
 */

html {
  background: #fff;
}


body {
  font-family: "Trebuchet MS", "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-size: 87.5%;
}


/* =============================================================================
 *   HTML Elements
 * ========================================================================== */
h1, h2, h3, h4, h5, h6, p, blockquote, cite, li {
  color: #222;
}
i {
  color: #fff;
}
h1 {
  background-color: #016B7D;
  color: #fff;
  padding: 0 10px;
  background: rgba(1,107,125,1);
  background: -moz-linear-gradient(left, rgba(1,107,125,1) 0%, rgba(0,172,194,1) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(1,107,125,1)), color-stop(100%, rgba(0,172,194,1)));
  background: -webkit-linear-gradient(left, rgba(1,107,125,1) 0%, rgba(0,172,194,1) 100%);
  background: -o-linear-gradient(left, rgba(1,107,125,1) 0%, rgba(0,172,194,1) 100%);
  background: -ms-linear-gradient(left, rgba(1,107,125,1) 0%, rgba(0,172,194,1) 100%);
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom right, rgba(32, 32, 32, 1) 0%, rgba(64, 64, 64, 1) 60%, rgba(96, 96, 96, 1) 100%) repeat scroll 0 1px;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#016b7d', endColorstr='#00acc2', GradientType=1 );  
  border-radius: 5px;
}

h2 {}
.node-teaser h2{
  margin: 0 0 0.4em;
}

h1, h2 {
  font-style: italic;
  text-transform: uppercase;
}

h3 {}

h4 {}

h5 {}

h6 {}

p {}

b,
strong {}

i,
em {}

dfn {}

sup {}

sub {}

del {}

ins {}

blockquote {}

cite {}

q {}

address {}

ul {}

ol {}

li {}

dl {}

dd {}

dt {}

abbr {}

acronym {}

pre,
code,
tt,
samp,
kbd,
var {
  font-family: Consolas, Monaco, 'Courier New', Courier, monospace, sans-serif;
}

img {
  border-radius: 5px;
}

/* =============================================================================
 *   Wrappers
 * ========================================================================== */

/*
 * Outer wrappers:
 * - #page-wrapper: body > #page-wrapper
 * - #page: body > #page-wrapper > #page
 * - .container: body > #page-wrapper > #page.container
 *
 * The .container class holds the page width value from theme settings.
 */
#page-wrapper {}
#page {
  display: -ms-Flexbox;
  ms-box-orient: horizontal;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-flow: column nowrap;
  -moz-flex-flow: column nowrap;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  min-height: 100vh;
}
#page > * {
  -webkit-flex: 0 0 auto;
  -moz-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

#page .container {}

/*
 * Wraps all header elements - branding and .region-header
 */
#header {
  position: relative;
}
#header a:active, #header a:link, #header a:visited {
  color: #fff;
}

/*
 * Wraps the sidebars the content column
 */
#columns {}

/*
 * Main content column wrapper
 */
#content-column {}

/*
 * Wraps the main-content-header, the content region and feed-icons. Use this
 * wrapper to style the entire main content column
 */
#main-content {}

/*
 * Wraps the content region, avoid applying styles to this wrapper, its used
 * mainly for position and invisible gutters and can be problematic to style
 */
#content {}

/*
 * Footer wrapper
 */
#footer {}

/*
 * Panels may need additional margin wrangling when in the $content region
 */
#content .panel-display {}

/*
 * Full Width Wrappers
 * These are used in the optional page--full-width-wrappers.tpl.php template.
 * All have internal .container classes. In the full width wrapper template the
 * .container classes set the width or max-width - you can style this but never
 * add any width/margin/padding/borders etc to .container
 */

/*
 * Wraps the leaderboard
 */
#leaderboard-wrapper {}
#leaderboard-wrapper .container {}

/*
 * Wraps the header
 */
#header-wrapper {
  background-color: #016B7D;
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(1, 107, 125, 1) 0%, rgba(0, 172, 194, 1) 70%, rgba(1, 107, 125, 1) 100%) repeat scroll 0 0;
}
#header-wrapper .container {}

/*
 * Wraps the nav elements
 */
#nav-wrapper {
  background-color: #202020;
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(32, 32, 32, 1) 0%, rgba(64, 64, 64, 1) 70%) repeat scroll 0 0;
  border-top: 1px solid #aaa;
  padding: 5px 0;
}
#nav-wrapper .container {}

/*
 * Wraps breadcrumb
 */
#breadcrumb-wrapper {}
#breadcrumb-wrapper .container {}


/*
 * Wraps messages and help
 */
#messages-help-wrapper {}
#messages-help-wrapper .container {}

/*
 * Wraps the secondary content/preface region
 */
#secondary-content-wrapper {}
#secondary-content-wrapper .container {}
#secondary-content-wrapper .region-secondary-content {
  background-color: rgba(255, 255, 255, 0.75);
 }
#secondary-content-wrapper .region-secondary-content .block {
  margin-bottom: 10px;
  padding-top: 10px;
 }

/*
 * Wraps the main content column
 */
#content-wrapper {
  -webkit-flex: 1 100%;
  -moz-flex: 1 100%;
  -ms-flex: 1 100%;
  flex: 1 100%;
}
#content-wrapper .container{}

 #content-wrapper .container, #breadcrumb-wrapper .container, #messages-help-wrapper .container{
  background-color: rgba(255, 255, 255, 0.75);
}

/*
 * Wraps the tertiary content/postfix region
 */
#tertiary-content-wrapper {}
#tertiary-content-wrapper .container {}

/*
 * Footer wrapper
 */
#footer-wrapper {
  background-color: #404040;
  background: rgba(0, 0, 0, 0) linear-gradient(to top, rgba(64, 64, 64, 1) 0%, rgba(128, 128, 128, 1) 100%) repeat scroll 0 0;
  border-top: 2px solid #fff;
  color: #fff;
  font-family: Orbitron;
  font-size: 110%;
  font-style: italic;
  font-weight: bold;
  text-transform: uppercase;  
}
#footer-wrapper .container {}

#background-wrapper {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: -100;
  height: 100%;
  background-color: #fff;
}
#background-wrapper .block-inner {
  margin-left: 0;
  margin-right: 0;
}
#background-wrapper img {
  display: block;
  width: 100%;
  position: fixed;
  top: 0;
  z-index: -100;
}
/* =============================================================================
 *   Branding
 * ========================================================================== */

/*
 * Wraps all the branding elements, logo, name and slogan
 */
#branding {
  text-align:center;
}

/*
 * Logo
 */
#logo {
  padding: 0;
}

#logo img {
  vertical-align: bottom;
}

/*
 * Wrapper for the site name and slogan
 */
#name-and-slogan {}

/*
 * Site name (h1)
 */
#site-name {
  margin: 0;
}

#site-name a {}

#site-name a:link,
#site-name a:visited {
  text-decoration: none;
}

#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

/*
 * Site slogan (h2)
 */
#site-slogan {
  margin: 0;
}


/* =============================================================================
 *   Page content header
 * ========================================================================== */

/*
 * Main content header wraps the page title, tabs and actions links
 */
#main-content-header {}

/*
 * The main page title (h1)
 */
#page-title {
  margin: 10px 0;
}


/* =============================================================================
 *   Misc Global Styles
 * ========================================================================== */

/*
 * Feed icons
 */
.feed-icon {}

/*
 * Aggregator feed source
 */
#aggregator .feed-source .feed-icon {
  display: inline;
  float: none;
  margin-right: 10px;
}

.feed-details dt,
.feed-details dd {
  display: inline;
  margin: 0;
}

/*
 * Generic styles for the more link
 */
.more-link {}

/*
 * Generic styles for links. See the ul.links declaration in node and comment
 * stylesheets
 */
ul.links {
  margin: 0;
  padding: 0;
}

ul.links.inline {
  display: block;
}

ul.links li {
  display: inline;
  list-style: none;
  padding: 0 10px 0 0;
}

.field-collection-container .field-name-field-features .field-collection-view {
  list-style-position: outside;
}

/*
 * Search results are an ordered list so reset the margin
 */
.search-results {
  margin: 0;
  padding: 0;
}

/*
 * Attribution message and link
 */
.attribution {
  display: block;
  opacity: 0.65;
  padding: 1em 0;
  text-align: center;
}

.attribution a {
  text-decoration: none;
  color: inherit;
}

.attribution a:hover,
.attribution a:focus {
  text-decoration: underline;
}

.label-inline {
  display: inline;
}

.label-above, .views-label {
  font-size:120%;  
}

.readmore {
  text-align: right;
}
.centre {
  text-align: center;
}
.readmore a, .readmore a:visited {
  display: inline-block;
  padding: 5px 15px;
  border-radius: 3px;
  color: #016b7d;
  font-style: italic;
  font-weight: bold;
  font-size: 110%;
}
.readmore.light a, .readmore.light a:visited {
  color: #fff;
}
.clear {
  clear: both;
}

/* =============================================================================
 *   Regions
 * ========================================================================== */

/*
 * Standard region wrapper, don't add width to any regions, you will bork the
 * layout - no margin, padding or borders etc
 */
.region {}

/*
 * Regions have an inner div - perfect for adding margin, padding or borders
 */
.region-inner {}

/*
 * Regions can be nested, such as when using Panels
 */
.region-inner .region-inner {}

/*
 * Header region, embedded in the #header
 */
.region-header {}

/*
 * Generally used to output Drupals help block, if the help module is enabled
 */
.region-help {}

/*
 * Secondary content
 */
.region-secondary-content {}

/*
 * Sits above the main content header, like a content-top region
 */
.region-highlighted {}

/*
 * Sits below the main content, like a content-bottom region
 */
.region-content-aside {}

/*
 * Sidebars - targets both
 */
.sidebar {}

/*
 * First sidebar
 */
.region-sidebar-first {
  padding-top: 20px;
}

/*
 * Second sidebar
 */
.region-sidebar-second {}

/*
 * Tertiary content
 */
.region-tertiary-content {}

/*
 * Footer region
 */
.region-footer {}


/* =============================================================================
 *   Links
 * ========================================================================== */

a {
  text-decoration: none;
}

a:link,
a:visited {
  color: #016b7d;
}

a:active,
a.active {}

a:hover,
a:focus {
  text-decoration: underline;
  color: #319bad;
}


/* =============================================================================
 *   Primary, Secondary and Menu Bar region menus
 * ========================================================================== */

.nav {
  clear: both;
  margin: 10px 0;
}

.nav ul,
.nav ul.menu {
  margin: 0;
  padding: 0;
}

.nav li,
.nav ul.menu li {
  display: inline;
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
}

.nav li a,
.nav ul.menu li a {
  display: block;
  white-space: nowrap;
  padding: 0 10px;
  color: #fff;
}

.nav li a:visited,
.nav ul.menu li a:visited {
  color: #fff;
}

.nav li a:hover,
.nav li a:focus,
.nav ul.menu li a:hover,
.nav ul.menu li a:focus {}

.nav .block {
  margin-bottom: 0;
}

#menu-bar {
  font-size: 1.5em;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
}
#menu-bar a{
  text-align: center;
}
/* Home */
#menu-bar #menu-350-1 {
    width: 8%;
}
/* Coastal Motorhomes */
#menu-bar #menu-874-1 {
    width: 22%;
}
/* RV Storage */
#menu-bar #menu-2904-1 {
    width: 13%;
}
/* RV Workshop */
#menu-bar #menu-881-1 {
    width: 15%;
}
/* Parts */
#menu-bar #menu-888-1 {
    width: 7%;
}
/* Used RVs */
#menu-bar #menu-889-1 {
    width: 14%;
}
/* Care and Maintenance */
#menu-bar #menu-890-1 {
    width: 21%;
}
/* News */
#menu-bar #menu-891-1 {
    width: 6%;
}
.at-menu-toggle-button-link {
  overflow: hidden;
  text-indent: -9999px;
  color: #fff;
  background: url('images/menu-toggle.gif') no-repeat scroll center center;
  height: 40px;
  display: block;
}
.sf-has-clone-parent {
  background: rgba(1, 107, 125, 1) radial-gradient(circle farthest-corner at center center , #016b7d 0%, #013b5d 100%) repeat scroll 0 0;
}
.sf-clone-parent {
  border-top: 1px solid #ccc;
}
.sf-depth-2.last {
  border-bottom: 1px solid #ccc;
}
.sf-depth-2 a:hover {
  text-shadow: 1px 1px #999;
}
/* =============================================================================
 *   Superfish
 * ========================================================================== */

ul.sf-menu {
  margin-bottom: 0;
}

ul.sf-menu a {
  border-left: 0;
  border-top: 0;
  padding: 0 10px;
  text-decoration: none;
  height: 1.5em;
  line-height: 1.5em;
}

ul.sf-menu a:link,
ul.sf-menu a:visited {}

ul.sf-menu li {}

ul.sf-menu li:hover,
ul.sf-menu li.sfHover {
  outline: 0;
}

ul.sf-menu a {}

ul.sf-menu a:focus,
ul.sf-menu a:hover,
ul.sf-menu a:active {
  outline: 0;
}

/*
 * Superfish blocks
 */
.block-superfish {}

.block-superfish .block-inner .content {}

.block-superfish ul {
  margin: 0 !important;
  padding: 0 !important;
}

.block-superfish ul ul {}

.block-superfish ul ul ul {}

.block-superfish ul ul ul ul {}

.block-superfish li {
  margin: 0 !important;
  padding: 0 !important;
}

/*
 * Vertical style
 */
.sf-vertical {
  width: 100%;
}

.sf-vertical li {
  width: 100%;
}

.sf-vertical li.last {}

.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
  left: 100%;
  top: 0;
  margin: 0;
  padding: 0;
}

.sf-vertical li a {
  padding: 0 10px;
}

/*
 * Navbar style
 */
.sf-navbar {
  padding-bottom: 0 !important;
}

/*
 * Sensible padding for the default style
 */
.sf-menu.sf-style-default a {
  padding: 0 10px;
}

#block-menu-menu-top-menu {
  display: none;
}

/* =============================================================================
 *   Menu Toggles
 * ========================================================================== */

.at-mt .at-menu-toggle,
.at-mt .at-menu-toggle ul,
.at-mt .at-menu-toggle ul.menu {
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
}

.at-mt .at-menu-toggle-button {
  margin: 0;
}

.at-mt .at-menu-toggle ul a {
  padding: 0 10px;
  white-space: nowrap;
}




/* =============================================================================
 *   Menus, usually blocks
 * ========================================================================== */

ul.menu {
  padding-left: 15px;
}

ul.menu ul {
  padding-left: 15px;
}

ul.menu ul ul {}

ul.menu ul ul ul {}

ul.menu li {
  margin: 0;
}

ul.menu li.collapsed,
ul.menu li.expanded,
ul.menu li.leaf {}

ul.menu li a {}

ul.menu li a:link,
ul.menu li a:visited {}

ul.menu li a:active,
ul.menu li a.active {}

ul.menu li a:hover,
ul.menu li a:focus {}

ul.menu li.active a,
ul.menu li.active-trail a {}

ul.menu li.first,
ul.menu li.last {}

/* If li.content exists it's a problem, so reset the padding */
.block .menu li.content {
  padding: 0;
}

/* =============================================================================
 *   Breadcrumbs
 * ========================================================================== */

#breadcrumb {
  margin: 10px 10px;
}

/* If the label is set to show in theme settings the label class is added */
#breadcrumb .breadcrumb-label {
  font-size: 1em;
  display: inline;
  padding-right: 10px;
}

#breadcrumb .breadcrumb-label:after {
  content: ":";
}

#breadcrumb ol {
  margin: 0;
  padding: 0;
}

#breadcrumb .with-breadcrumb-label ol {
  display: inline;
}

#breadcrumb li {
  list-style: none;
  display: inline;
}

#breadcrumb li.crumb-first {}

#breadcrumb li.crumb-last {}

#breadcrumb a {}

#breadcrumb a:link,
#breadcrumb a:visited {}

#breadcrumb a:active,
#breadcrumb a.active {}

#breadcrumb a:hover,
#breadcrumb a:focus {}

#breadcrumb .crumb-separator {}


/* =============================================================================
 *   Pagers
 * ========================================================================== */

ul.pager {
  clear: both;
  margin: 0;
  text-align: center;
}

.item-list ul.pager li {
  margin: 0;
}

ul.pager li {
  background-image: none;
  display: inline;
  list-style-type: none;
  padding: .5em;
}

ul.pager li.pager-current {
  font-weight: 700;
}

.block ul.pager li {
  margin: 0;
}

/*
 * Theme the various states of pager links
 */
ul.pager li {}

ul.pager li a {}

ul.pager li a:link,
ul.pager li a:visited {}

ul.pager li a:active,
ul.pager li a.active {}

ul.pager li a:hover,
ul.pager li a:focus {}

ul.pager li.pager-item {}
ul.pager li.first {}
ul.pager li.last {}
ul.pager li.pager-current {}
ul.pager li.pager-first {}
ul.pager li.pager-previous {}
ul.pager li.pager-next {}
ul.pager li.pager-last {}


/* =============================================================================
 *   Skip Navigation
 * ========================================================================== */

#skip-link {
  left: 50%;
  margin-left: -6.5em;
  margin-top: 0;
  padding: 0 0.5em;
  position: absolute;
  width: 12em;
  z-index: 50;
}

#skip-link a {
  background: #444;
  background: rgba(0,0,0,0.6);
  color: #fff;
  display: block;
  line-height: 2;
  padding: 0;
  text-align: center;
  text-decoration: none;
}

#skip-link a:link,
#skip-link a:visited {
  background: #444;
  background: rgba(0,0,0,0.6);
  color: #fff;
  display: block;
  line-height: 2;
  padding: 0;
  text-align: center;
  text-decoration: none;
}

#skip-link a:hover,
#skip-link a:focus,
#skip-link a:active {
  outline: 0;
}


/* =============================================================================
 *   Tabs (local tasks)
 * ========================================================================== */

#tasks {
  margin-bottom: 15px;
}

ul.primary {
  border-bottom-color: #ccc;
  margin: 20px 0;
  padding: 0 0 0 5px;
}

ul.primary li {
  display: block;
  float: left;
  margin: 0 1px -1px;
}

ul.primary li a {
  background-color: #f5f5f5;
  border-color: #ccc;
  margin-right: 1px;
  padding: 0 10px;
  display: block;
  float: left;
  height: 1.5em;
  line-height: 1.5em;
}

ul.primary li a:hover,
ul.primary li a:focus {
  background-color: #eee;
  border-color: #ccc;
}

ul.primary li.active a,
ul.primary li.active a:hover,
ul.primary li.active a:focus {
  background-color: #fff;
  border-bottom-color: #fff;
}

ul.secondary {
  border-bottom: 1px solid #ccc;
  margin: 1em 0 0;
  padding: 0 .3em 1em;
}

ul.secondary li {
  border-right: 0;
  list-style: none;
  padding: 0 10px 0 0;
}

ul.secondary li a {}

ul.secondary li a:hover,
ul.secondary li a.active {
  border-bottom: none;
  text-decoration: underline;
}


/* =============================================================================
 *   Action links
 * ========================================================================== */

ul.action-links {
  margin: 20px 0 0;
  list-style: none;
}

ul.action-links li {}


/* =============================================================================
 *  Field Styling
 * ========================================================================== */

/*
 * Wrapper for any field
 */
.field {}

/*
 * Above and inline classes are on the field wrapper
 */
.field-label-above {}

/*
 * When labels are set to inline in field display settings the clearfix class is
 * automatically added
 */
.field-label-inline {}

.field-label-inline .field-label {
  margin: 0;
}

/*
 * Labels are h2 in Adaptivetheme. Use a strong selector to mitigate unwanted
 * ineritance issues
 */
.field-label {
  font-size: 1em;
  font-weight: 700;
  font-family: inherit;
  line-height: inherit;
  margin-bottom: 0;
}




/*
 * Field types (Core)
 */

/*
 * Image fields use the <figure> and <figcaption> elements from HTML5
 */
.field-type-image {}

.field-type-image .caption {}

.field-type-image .full-caption {}

.field-type-image .teaser-caption {}

/*
 * Taxonomy
 */
.field-type-taxonomy-term-reference {
  /* The same bottom margin as p, blockquote, ul, ol and dl */
  margin-bottom: 1.5em;
}

.field-type-taxonomy-term-reference.field-label-inline .field-items {
  margin: 0;
  padding: 0;
}

.field-type-taxonomy-term-reference.field-label-inline .field-item {
  display: inline;
  list-style: none;
  padding: 0 10px 0 0;
}

/*
 * Text
 */
.field-type-text {}

/*
 * Long text
 */
.field-type-text-long {}

/*
 * Text with summary
 */
.field-type-text-with-summary {}

/*
 * File
 */
.field-type-file {}

/*
 * Number/Integer
 */
.field-type-number-integer {}

/*
 * Decimal
 */
.field-type-number-decimal {}

/*
 * Number float
 */
.field-type-number-float {}

/*
 * List
 */
.field-type-list-text {}

/*
 * List boolean
 */
.field-type-list-boolean {}

/*
 * List integer
 */
.field-type-list-integer {}

/*
 * List float
 */
.field-type-list-float {}

/*
 * Field types (Contrib)
 */
.field-type-datetime {}

.field-type-node-reference {}

.field-type-user-reference {}

/*
 * Named fields
 */
.field-name-body {}

.field-name-field-image {}

.field-name-field-tags {}

/*
 * Underscores in field name are replaced with dashes
 */
.field-name-field-FIELDNAME {}

/*
 * Image Alignment Theme Settings - included here so you can easily override
 */
/*
 * Float none setting
 */
.ia-n .field-type-image,
.iat-n .field-type-image {}

/*
 * Float left setting
 */
.ia-l .field-type-image figure,
.iat-l .field-type-image figure {
  margin: 5px 20px 15px 0;
}

/*
 * Centered setting
 */
.ia-c .field-type-image figure,
.iat-c .field-type-image figure {
  margin: 5px auto 15px;
}

/*
 * Float right setting
 */
.ia-r .field-type-image figure,
.iat-r .field-type-image figure {
  margin: 5px 0 15px 20px;
}
/* IMAGES */
img.image-quarter-width,
img.image-quarter_width{
  width: 25%;
}
img.image-third-width,
img.image-third_width{
  width: 33%;
}
img.image-half-width,
img.image-half_width{
  width: 50%;
}
/* INLINE IMAGES */
img.inline-img[style*="float:"][style*="right"]{
  margin: 5px 0px 5px 15px;
}
img.inline-img[style*="float:"][style*="left"]{
  margin: 5px 15px 5px 0px;
}
.product-price {
  display: inline;
  font-size: 120%;
  font-weight: bold;
  color: #333;
}
.node-full .product-price {
  font-size: 140%;
  font-weight: bold;
  padding-top: 20px
}
.field-name-from-price {
  clear: both;
}
.old-price {
  text-decoration: line-through;
}
.sale-price {
  color: #ff0000;
}
/* =============================================================================
 *   Block Styling
 * ========================================================================== */

/*
 * Main wrapper for most blocks, block_system_main does not have it
 */
.block {
  margin-bottom: 20px;
}

/*
 * Inner wrapper for most blocks, good for margin, padding and borders,
 * block_system_main does not have it
 */
.block-inner {}

/*
 * The first block in the region
 */
.block.first {}

/*
 * The last block in the region
 */
.block.last {}

/*
 * Zebra striping for each block in the region
 */
.block.odd {}

/*
 * Zebra striping for each block in the region
 */
.block.even {}

/*
 * Block title
 */
.block-title {
  margin: 0;
}

/*
 * Block content wrapper
 */
.block-content {}

/*
 * Match item list and block menu margin and padding
 */
.block-content {}

.block-content ul,
.block-content ol {
  padding: 0 0 0 15px;
}

.block-content li {
  margin: 0;
  padding: 0;
}

#block-crumbs-breadcrumb {
  margin-bottom: 0;
}
/*
 * Block for the latest news items in the first category
 */
#block-aggregator-category-1 {}

/*
 * Block for the latest news items in the first feed
 */
#block-aggregator-feed-1 {}

/*
 * First block created with "Add block" link
 */
#block-block-1 {
  font-size: 1.8em;
  color: #fff;
  margin-bottom: 0;
  text-align: center;
}
#block-block-1 p {
  margin: 0;
}

/*
 * Custom menu block
 */
#block-menu-menu-NAME {}

/*
 * "Search form" block
 */
#block-search-form {}
#block-search-form .block-inner {
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(1, 107, 125, 1) 0%, rgba(0, 172, 194, 1) 70%, rgba(1, 107, 125, 1) 100%) repeat scroll 0 0;
}
#search-block-form .form-submit {
  margin-top: 10px;
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #eee 0%, #ccc 70%) repeat scroll 0 0;
  border: 1px solid #444;
  color: #000;
  font-weight: bold;
  font-style: italic;
}
/*
 * "Shortcuts" block
 */
#block-shortcut-shortcuts {}

/*
 * "Popular content" block
 */
#block-statistics-popular {}

/*
 * "Main menu" block
 */
#block-system-main-menu {}

/*
 * "Management" block for Drupal management menu
 */
#block-system-management {}

/*
 * "Navigation" block for Drupal navigation menu
 */
#block-system-navigation {}

/*
 * "User menu" block for Drupal user menu
 */
#block-system-user-menu {}

/*
 * "System help" block
 */
#block-system-help {}

/*
 * "Main page content" block
 */
#block-system-main {}

/*
 * "Powered by Drupal" block
 */
#block-system-powered-by {}

/*
 * "User login form" block
 */
#block-user-login {}

/*
 * "Who's new" block for a list of the newest users
 */
#block-user-new {}

/*
 * "Who's online" block for a list of the online users
 */
#block-user-online {}


/* =============================================================================
 *   Node Styling
 * ========================================================================== */

.node {
  margin-bottom: 20px;
}

.node.node-promoted {}

.node.node-sticky {}

.node.node-by-viewer {}

.node.node-teaser {}

.node.node-full {}

.node.odd {}

.node.even {}

.node .node-title {
  margin: 0;
}

.node .user-picture {}

.node .submitted {}

.node .submitted .username {}

.node .submitted time {}

.node .node-content {}

.node ul.links {}

.node ul.links li {}

.node ul.links li a {}

.node ul.links li.node-read-more a {}

.node ul.links li.comment-add a {}

.node ul.links li.comment-comments a {}

.node ul.links li.comment-new-comments a {}

.node ul.links li.blog-sernames-blog a {}

.node ul.links li.print-html a {}

.node ul.links li.print-email a {}

.node ul.links li.print-pdf a {}

.preview .node {}

/*
 * All nodes are given a node-FOO class that describes the type of content that
 * it is. If you create a new content type called "my-custom-type", it will
 * receive a "node-my-custom-type" class.
 */
.node-page {}

.node-article {}

.node-book {}

.node-forum {}

.node-poll {}

/* =============================================================================
 *   Forms
 * ========================================================================== */

/*
 * Wrapper for a form element (or group of form elements) and its label
 */
.form-item {}

.form-item input.error,
.form-item textarea.error,
.form-item select.error {
  border: 1px solid #c00;
}

.form-item label {
  font-weight: 700;
}
.form-item label.option {}

/*
 * Highlight marks and form required mark
 */
.marker,
.form-required {
  color: #c00;
}

.form-item .description {
  font-size: 0.85em;
}

.form-checkboxes .form-item,
.form-radios .form-item {}

/*
 * The submit button
 */
.form-submit {
  background: #016b7d none repeat scroll 0 0;
  border: medium none;
  border-radius: 3px;
  color: #fff;
  padding: 10px 50px;
  text-transform: uppercase;
}
.form-submit:hover {
  background-color: #319bad;
}

.container-inline div,
.container-inline label {
  display: inline;
}

/*
 * Define consistent borders
 */
fieldset {
  border: 1px solid #ccc;
}

/*
 * Tips for Drupal's input formats
 */
.tips {}

/*
 * Buttons used by contrib modules like Media
 */
a.button {
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
}

/*
 * Password confirmation
 */
.password-parent,
.confirm-parent {
  margin: 0;
}
textarea, select, .form-text {
  border: 1px solid #016b7d;
  border-radius: 5px;
  padding: 10px;
}

/* =============================================================================
 *   Tables
 * ========================================================================== */

table {
  margin: 10px 0;
  padding: 0;
  width: 100%;
}

table.sticky-header {
  z-index: 10;
}

table,
thead,
tbody,
tr,
th,
td {
  border-color: #ccc;
}

table,
td,
th {
  vertical-align: middle;
}

caption,
th,
td {
  text-align: left;
}

thead tr {
  font-weight: 700;
  background-color: #e5e5e5;

}

td,
th {
  border-bottom: 0;
  margin: 0;
  padding: 5px 7px;
}

tbody {}

tbody tr {
  border-top: 1px solid #ccc;
}

tr.odd {
  background: #fff;
}

tr.info,
tr.even,
tr:nth-child(2n+2) {
  border-bottom: 0;
}

tr.drag {}

tr.drag-previous {}

tr.odd td.active {
  background-color: #eee;
}

tr.even td.active {
  background-color: #ebebeb;
}

.lt-ie8 tr {}

.lt-ie8 tr.even,

.lt-ie8 tr.odd {}

.lt-ie8 tr.even th,
.lt-ie8 tr.even td,
.lt-ie8 tr.odd th,
.lt-ie8 tr.odd td {
}

/* =============================================================================
 *   Messages
 * ========================================================================== */

/* Left and right margin are set by the global gutter width */
div.messages {
  margin-bottom: 10px;
  margin-top: 10px;
}

div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

div.status {}

div.warning {}

tr.warning {}

div.error,
tr.error {}

.error {}

.warning {}

/*
 * Unpublished nodes
 */
.node-unpublished,
.comment-unpublished {}

.node-unpublished,
.comment-unpublished {}

.node-unpublished p.unpublished,
.comment-unpublished p.unpublished {
  color: pink;
  color: rgba(239, 170, 170, 0.4);
  font-family: Impact,"Arial Narrow",Helvetica,sans-serif;
  font-size: 75px;
  font-weight: bold;
  height: 0;
  line-height: 1.2;
  margin: 0;
  padding: 0;
  overflow: visible;
  text-align: center;
  text-transform: uppercase;
  word-wrap: break-word;
}

/*
 * Otherwise these elements will appear below the "Unpublished" text
 */
.lt-ie8 {}

.lt-ie8 .node-unpublished > *,
.lt-ie8 .comment-unpublished > * {
  position: relative;
}


/* =============================================================================
 *    Maintenance pages
 * ========================================================================== */

.maintenance-page {}
.maintenance-page .container {
  padding: 40px 0;
}

.maintenance-page #site-name,
.maintenance-page #page-title {
  margin: 0;
}

.db-offline {}

.db-offline .container {
  margin: 0 auto;
  padding: 40px 0;
  width: 100%;
  max-width: 960px;
}

.db-offline div.messages {
  margin: 20px 0 0;
}

.db-offline #content {
  padding: 20px 0;
}


/* =============================================================================
 *   Misc overrides for contrib modules
 * ========================================================================== */

/*
 * Admin menu overrides
 */
#admin-menu {
  margin: 0;
  padding: 0;
}

/*
 * Devel Module
 */
.dev-query {
  background: #eee;
  padding: 30px;
}

/*
 * Styleguide module tweaks
 */
#styleguide-header {
  padding: 0 10px;
}

#styleguide-header .item-list {
  font-family: inherit;
  margin: 0 20px 20px 0;
  min-height: 260px;
  width: auto;
}

/* =============================================================================
 *   Slideshows
 * ========================================================================== */
.flexslider {
  margin: 0;
  border: 2px;
}
.flexslider ul.slides {
  padding: 0;
}
.flex-control-nav {
  top: 10px;
  left: 10px;
  bottom: inherit;
  z-index: 100;
  text-align: left;
  width: 50%;
}
.flex-direction-nav a {
  height: 50px;
}
.ss-text {
  background-color: rgba(250, 250, 250, 0.8);
  bottom: 0;
  margin: 10px;
  padding: 10px;
  position: absolute;
  right: 0;
  font-size: 100%;
  max-width: 40%;
  border-radius: 3px;
}
.ss-text h2, .ss-text p {
  margin: 0;
}
/* =============================================================================
 *   Used Motorhomes
 * ========================================================================== */
.node-used-motorhome .label-inline {
  font-weight: bold;
}
#block-views-motorhome-fields-block .block-inner, #block-views-motorhome-fields-block-1 .block-inner {
  margin: 0;
}
#block-views-motorhome-fields-block-1 .block-inner {
  margin-top: 10px;
}
.view-used-motorhomes > div > div.views-row {
    position: relative;
}
.node-full .field-name-field-motorhome-images img {
  margin: 0.5%;
  width: 24%;
}
#block-views-motorhome-fields-block {
  margin-bottom: 0;
}
div.gallery img{
  width: 24%;
  margin: 0.5%;
}
.field-larger {
    font-size: 120%;
}
.node-teaser .field-name-body {
  /*margin-bottom: -1.5em;*/
}
.node-teaser h3 {
  float: left;
  margin: 0;
}
.view-rv-price-field h4 {
    float: left;
    margin: 2px 10px;
}
.node-teaser .field-name-node-link {
  float: right;
}
#block-views-rv-sold-or-pending-block-1 {
    position: relative;
}
.view-rv-sold-or-pending {
  height: 50px;
  left: 5px;
  position: absolute;
  top: 5px;
  width: 50px;
  float: left;
}
.rv-sp-outer {
  height: 50px;
  width: 50px;  
}
.rv-pending-outer {
  background-color: #25E828;
}
.rv-sold-outer {
  background-color: #f00;
  color: #fff;
}
.view-rv-sold-or-pending .rv-pending {
  font-size: 0.8em;
  left: 0;
  margin-top: 5px;
  position: absolute;
  text-align: center;
  z-index: 1;
}
.view-rv-sold-or-pending .rv-sold {
  font-size: 1.2em;
  left: 0;
  margin-top: 10px;
  position: absolute;
  text-align: center;
  width: 50px;
  z-index: 1;
}
.field-name-rv-sold-or-pending-node {
  float: left;
  width: 60px;
  height: 60px;
}
.field-name-rv-sold-or-pending-node .view-rv-sold-or-pending {
  float: none;
  left: 0;
  top: 0;
}

.rv-sp-outer::before, .rv-sp-outer::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 50px;
    width: 50px;
}
.rv-sp-outer.rv-sold-outer, .rv-sp-outer.rv-sold-outer::before, .rv-sp-outer.rv-sold-outer::after {
    background-color: #f00;  
}
.rv-sp-outer.rv-pending-outer, .rv-sp-outer.rv-pending-outer::before, .rv-sp-outer.rv-pending-outer::after {
    background-color: #25E828;  
}
.rv-sp-outer::before {
  -webkit-transform: rotate(30deg);
  -moz-transform: rotate(30deg);
  -ms-transform: rotate(30deg);
  -o-transform: rotate(30deg);
}
.rv-sp-outer::after {
  -webkit-transform: rotate(60deg);
  -moz-transform: rotate(60deg);
  -ms-transform: rotate(60deg);
  -o-transform: rotate(60deg);
}
/* Reason for sale full node view */
#block-views-motorhome-fields-block + h4 {
    margin: 0.3em 0;
}
/* =============================================================================
 *   Sub-page blocks
 * ========================================================================== */
.page-link-blocks a, .page-link-blocks a:hover, .page-link-blocks a:visited {
  color: #000;
  font-weight: bold;
}
.page-link-text a, .page-link-text a:hover, .page-link-text a:visited {
  color: #fff;
}
.page-link-blocks .views-row {
    float: left;
    margin: 0.5%;
    position: relative;
    width: 32%;
}
.page-link-blocks.page-link-block-full .views-row{
  float: none;
  margin: none;
  width: 100%;
}
.page-link-blocks .page-link-title {
    background-color: rgba(255, 255, 255, 0.6);
    padding: 5px 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
}
.page-link-blocks .page-link-text {
    bottom: 10px;
    font-style: italic;
    position: absolute;
    right: 10px;
    text-align: right;
    width: 100%;
}

/* Shop Categories */
.block-list .block-item {
  float: left;
  text-align: center;
}
.block-list-title {
    width: 100%;
    color: #eee;
    font-weight: bold;
} 
.block-list-content {
  position: relative;
  background: rgba(0, 0, 0, 0) linear-gradient(-190deg, rgba(32, 32, 32, 1) 80%, rgba(92, 92, 92, 1) 100%) repeat scroll 0 0;
  padding: 10px;
}
.tid-86 .block-list-content {
  position: relative;
  background-color: #123;
  background: rgba(0, 0, 0, 0) linear-gradient(-190deg, rgba(135, 3, 14, 1) 80%, rgba(183, 53, 62, 1) 100%) repeat scroll 0 0;
}
.block-list-content img {
  display: block;
}
/* =============================================================================
 *   Home page blocks
 * ========================================================================== */
.blue-block h1, .blue-block h2, .blue-block h3, .blue-block h4, .blue-block h5, .blue-block h6, .blue-block p, .blue-block li {
  color: #fff;  
}
.blue-block .block {
    margin-bottom: 10px;
}
.blue-block .block-inner {
  background: rgba(0, 0, 0, 0) linear-gradient(160deg, rgba(64, 64, 64, 1) 0%, rgba(128, 128, 128, 1) 100%) repeat scroll 0 0;
  color: #fff;
  padding: 10px;
  text-align: center;
  border-radius: 5px;
}
.ziggy-block.blue-block .block-inner {
  background: ;
  background: rgba(0, 0, 0, 0) linear-gradient(-190deg, rgba(135, 3, 14, 1) 80%, rgba(183, 53, 62, 1) 100%) repeat scroll 0 0;
}
.blue-block h2, .blue-block p {
  margin: 0;
}
.blue-block h4 {
  margin: 5px 0;
}
.blue-block .view-home-testimonial-block {
  text-align: left;
}
.blue-block .views-field-field-teaser-image {
  float: left;
  width: 33%;
  padding-right: 10px;
}
.blue-block .block-inner {
  color: #fff;
  text-align: center;
}
.blue-block a, .blue-block a:visited {
  color: #fff;
}

/* =============================================================================
 *   Testimonials
 * ========================================================================== */

.field-name-field-customer {
    font-size: 110%;
    font-style: italic;
    text-align: right;
    float: left;
}

/* =============================================================================
 *   AT Panels layouts
 * ========================================================================== */
 /* Prevent two column layouts from being affected by one column layouts */
.one-column .region .two-50 .region {
  clear: none;
}
.gallery h2 {
  font-size: 1.5em;
}
/* CM layout */
#content .panel-display.panel-2col-bricks {
  margin-left: 0;
  margin-right: 0;
}

.three-wide .views-row {
  float: left;
  width: 31%;
  margin: 0 1%;
}
.three-wide .views-row h3{
  margin: 0.4em 0 0.2em;
}
.node-type-coastal-motorhome #block-system-main {
  text-align: center;
}

.node-coastal-motorhome.node-teaser .field-name-node-link {
  float:none;
}
#block-views-term-description-block {
  clear: both;
}
/* =============================================================================
 *   Products
 * ========================================================================== */

.product-gallery a:not(:first-child) img {
    float: left;
    margin: 1%;
    width: 31.333%;
}
.add-to-cart {
  clear: left;
}
/* Product list */
.node-product.node-teaser .field-name-title {
  display: none;
}
/* Pricing displays */
.list_price {
  text-decoration: line-through;
}
.sale_price {
  color: #f00;
}
/* =============================================================================
 *   Cart
 * ========================================================================== */
#uc-cart-view-form td.desc {
  width: 60%;
}
#uc-cart-view-form .remove input {
  padding: 3px 10px;
  border: 1px none;
  color: #222;
  background-color: #ccc;
}
#uc-cart-view-form .qty {
  padding: 5px 20px 5px 0;
}
td.price {
  white-space: normal;
  text-transform: none;
}
#edit-actions input + input {
    margin-left: 10px;
}
/* =============================================================================
 *   Checkout
 * ========================================================================== */
#customer-pane tr, #delivery-pane tr, #billing-pane tr {
  background-color: inherit;
}
#delivery-pane td, #delivery-pane tr, #delivery-pane table {
  border: none;
}

/* =============================================================================
 *   Footer
 * ========================================================================== */
#footer-wrapper li {
  list-style-image: none;
  list-style-type: none;
  list-style-position: outside;
}
#footer-wrapper a, #footer-wrapper a:link, #footer-wrapper a:hover {
  color: #fff;
}
#footer-wrapper ul ul {
  margin-top: 0;
}
#footer-wrapper ul li {
  text-align: center;
}
#footer-wrapper ul {
  padding-left: 0;
}
.region-three-25-25-50-first li.menu-depth-1 > a {
  font-size: 120%;
}
.three-25-25-50 > div.region-three-25-25-50-third  {
  text-align: center;
}
/* =============================================================================
 *   Product tabs
 * ========================================================================== */
.ui-widget {
  font-family: "Roboto";
}
.ui-widget-content {
  border: none;
  background: none;
  color: 
}
.ui-widget-header {
  border: none;
  border-bottom: 1px solid #aaa;
  background: none;
}